
body {
	font:normal 13px times, serif;
}

h1 {
	font-family: Arial, sans-serif;
	font-size: 20px;
}
h2 {
	font-family: Arial, sans-serif;
	font-size: 16px;
}

td.title {
	border-top: 16px solid #007f00;
	border-bottom: 4px solid #007f00;
	text-align: center;
}

td.content {
	vertical-align: top;
	width: 400px;
	padding-right: 5px;
}
td.contentsm {
	vertical-align: top;
}


a:link { text-decoration: underline; color: #00007F;}
a:visited { text-decoration: underline; color: #00007F;}
a:active { text-decoration: underline; color: #00007F;}
a:hover { text-decoration: underline; color: #0000FF;}

img.floatleft {
	float: left;
	margin: 4px;
}

img.floatright {
	float: right;
	margin: 4px;
}
